routes/web.php
<?php

use Illuminate\Support\Facades\Route;
use App\Models\Activity;


Route::view('cont','contrat');
//web
Route::get('/',[App\Http\Controllers\HomeController::class, 'index'])->name('home');
Route::view('about','web.about')->name('about');
Route::view('portfolio','web.portafolio')->name('portafolio');
Route::view('blog','web.blog')->name('blog');
Route::view('embajadores','web.embajadores')->name('embajadores');
Route::view('contact','web.contact')->name('contact');
Route::view('ver','mail.message');


  Route::view('/bitcoin-price-eyes-30%-correction','web.blogger.first')->name('first');
  Route::view('/bitcoin-real-daily-trading-volume-tops','web.blogger.second')->name('second');
  Route::view('/investing-in-times-crisis','web.blogger.third')->name('third');
  Route::view('/dow-jones-falls-more-than-200-points-in-volatile-trading','web.blogger.four')->name('four');
  Route::view('/bitcoin-sets-new-record-to-top-$23,000','web.blogger.five')->name('five');
  Route::view('/blockchain-mysteries-biggest-crypto-transaction-fee-oddities','web.blogger.six')->name('six');
  Route::view('/top-5-cryptocurrencies','web.blogger.eight')->name('eight');
  Route::view('/netflix-might-be-next-fortune-100-firm-to-buy-bitcoin','web.blogger.nine')->name('nine');
  Route::view('/bitcoin-price-hits-$40,000-less-than-three-weeks','web.blogger.ten')->name('ten');
  Route::view('/Ethereum-into-list-of-top-100-assets-in-the-world','web.blogger.eleven')->name('eleven');
  Route::view('/young-americans-will-buy-bitcoin-with-their-stimulus-checks','web.blogger.twelve')->name('twelve');
  Route::view('/fidelity-doubles-down-on-hong-kong-crypto-operator','web.blogger.thirteen')->name('thirteen');
  Route::view('/ether-price-finally-beats-its-2018-all-time-high','web.blogger.fourteen')->name('fourteen');
  
  Route::view('/the-european-stock-exchanges-remain-without-fuelle','web.blogger.fifteen')->name('fifteen');
  Route::view('/dubai-financial-regulator-working-on-regulations-for-cryptocurrencies','web.blogger.sixteen')->name('sixteen');
  Route::view('/robinhood-users-still-have-a-purchase-limit','web.blogger.seventeen')->name('seventeen');
  Route::view('/optimism-of-the-Joe-Biden-presidency-for-bitcoin','web.blogger.eighteen')->name('eighteen');
  Route::view('/biden-preps-$3T-stimulus-bitcoin-could-be-bet-to-erupt','web.blogger.nineteen')->name('nineteen');
  Route::view('/bitcoin-price-breaks','web.blogger.twenty')->name('twenty');
   
  Route::view('/Winklevoss-Brothers-Top-Forbes-Bitcoin-Billionaires-List','web.blogger.twentyOne')->name('twentyOne');
  Route::view('/Ether-is-Flying-to-the-Moon-The-Analyze-for-Empirex-Capital','web.blogger.twentyTwo')->name('twentyTwo');
  Route::view('/the-cryptocurrency-that-became-the-new-target-of-investors','web.blogger.twentyThree')->name('twentyThree');
  Route::view('/bitcoins-coinbase-premium-turned-negative','web.blogger.twentyFour')->name('twentyFour');
  Route::view('/soccer-fan-tokens-on-the-march-as-poland-biggest-club-adopts-crypto','web.blogger.twentyFive')->name('twentyFive');
  
  Route::view('/Swiss-Crypto-ETP-Issuer-Passes-$1B-Assets-Under-Management','web.blogger.twentysix')->name('twentysix');
  Route::view('/Tesla-Bitcoin-and-the-Crypto-Space','web.blogger.twentyseven')->name('twentyseven');
  Route::view('/how-crypto-is-going-to-shake-up-the-world-of-mixed-martial-arts','web.blogger.twentyeight')->name('twentyeight');
  
  Route::view('/3-reasons-bitcoin-recovered-by-8-overnight','web.blogger.twentynine')->name('twentynine');
  Route::view('/IBEX-Exceeds-8400-Points-While-Markets-Weigh-the-Effect-of-Biden-Stimulus','web.blogger.thirty')->name('thirty');
  Route::view('/The-Cardano-Surpasses-the-Bitcoin-Rally-and-Ranks-in-the-Top-3-of-the-Crypto','web.blogger.thirtyone')->name('thirtyone');

  Route::view('/Hong-Kong-Companies-have-Committed-Billion-in-just-Seven-Months','web.blogger.thirtyTwo')->name('thirtyTwo');
  Route::view('/What-are-the-Non-Fungible-Tokens-with-Which-you-Buy-Art-Music-and-even-Tweets','web.blogger.thirtyThree')->name('thirtyThree');
  Route::view('/US-China-Talks-Keys-on-Wall-Street','web.blogger.thirtyfour')->name('thirtyfour');

//blogger


//languages
Route::get('locale/{locale}',[App\Http\Controllers\web\LanguajeController::class, 'index']);
Route::view('/terms-and-conditions.html','term')->name('term');

//mail
Route::post('message',[App\Http\Controllers\web\MessageController::class, 'index'])->name('message.index');
Route::post('newsletter',[App\Http\Controllers\web\MessageController::class, 'newsletter'])->name('newsletter');
Route::post('send',[App\Http\Controllers\web\MessageController::class, 'store'])->name('message.store');


Route::get('newsletter',function(){
  return view('newlatter');
})->name('noticia');

Route::view('/ver','mail.message')->name('ver');

///login
Route::get('/login',[App\Http\Controllers\web\LoginController::class, 'index'])->name('login');
Route::post('/login',[App\Http\Controllers\web\LoginController::class, 'login'])->name('login');


//register
Route::get('/register',[App\Http\Controllers\web\RegisterController::class, 'index'])->name('register.index');
Route::post('/register',[App\Http\Controllers\web\RegisterController::class, 'register'])->name('register');

//admin
Route::get('/dashboard',[App\Http\Controllers\admin\AdminController::class, 'index'])->name('dashboard')->middleware('auth');
Route::get('/dashboard/admin',[App\Http\Controllers\admin\AdminController::class, 'root'])->name('root')->middleware('auth');
Route::resource('investors',App\Http\Controllers\admin\InvestorController::class)->middleware('auth');
Route::get('invertir/{id}',[App\Http\Controllers\admin\InvestorController::class, 'send'])->name('invertir.send')->middleware('auth');



Route::resource('ambassadors',App\Http\Controllers\admin\AmbassadorController::class)->middleware('auth');
Route::resource('agent',App\Http\Controllers\admin\AgentController::class)->middleware('auth');
Route::resource('newsletters',App\Http\Controllers\admin\NewsletterController::class)->middleware('auth');
Route::resource('buy/sell',App\Http\Controllers\admin\BuyController::class)->middleware('auth');



Route::get('agent/edit/{id}',[App\Http\Controllers\admin\AgentController::class,'editarDoc'])->name('edit.doc')->middleware('auth');

//investor
Route::resource('investment',App\Http\Controllers\user\InversionistaController::class)->middleware('auth');

Route::put('investment/avatar/{id}',[App\Http\Controllers\user\InversionistaController::class,'avatar'])->name('investment.avatar')->middleware('auth');
Route::get('investment/bank/{id}',[App\Http\Controllers\user\InversionistaController::class,'bank'])->name('investment.bank')->middleware('auth');
Route::get('investment/document/{id}',[App\Http\Controllers\user\InversionistaController::class,'document'])->name('investment.document')->middleware('auth');
Route::view('inbox','admin.information.investment.request')->name('inbox')->middleware('auth');



//agent
Route::get('/agente',[App\Http\Controllers\user\AgenteController::class, 'profile'])->name('agente.profile')->middleware('auth');
Route::put('/agente/update',[App\Http\Controllers\user\AgenteController::class, 'update'])->name('agente.update')->middleware('auth');
Route::get('/contrat',[App\Http\Controllers\user\AgenteController::class, 'contrat'])->name('agente.contrat')->middleware('auth');
Route::get('/upload-file',[App\Http\Controllers\user\AgenteController::class, 'upload'])->name('agente.upload')->middleware('auth');
Route::post('/upload-file',[App\Http\Controllers\user\AgenteController::class, 'store'])->name('agente.file')->middleware('auth');
Route::get('/delete/document/{id}',[App\Http\Controllers\user\AgenteController::class, 'deleteDocument'])->name('remove.document')->middleware('auth');
Route::get('/agente/report',[App\Http\Controllers\user\AgenteController::class, 'reports'])->name('agente.report')->middleware('auth');
Route::post('/agente/contrat',[App\Http\Controllers\user\AgenteController::class, 'contrat_generate'])->name('agente.contratos')->middleware('auth');
Route::get('/agente/client',[App\Http\Controllers\user\AgenteController::class, 'client'])->name('agente.client')->middleware('auth');
Route::post('/agente/client',[App\Http\Controllers\user\AgenteController::class, 'agente_investor'])->name('agente.investors.store')->middleware('auth');


//Agreemnet
Route::resource('agreements',App\Http\Controllers\admin\AgreementController::class)->middleware('auth');
Route::resource('profits',App\Http\Controllers\admin\ProfitController::class)->middleware('auth');

//commnet
Route::resource('/comment',App\Http\Controllers\CommentController::class);

//activity
Route::get('/activity',[App\Http\Controllers\admin\ActivityController::class, 'index'])->name('activity.index');

Route::get('message/{id}',[App\Http\Controllers\web\MessageController::class, 'show'])->name('message.show')->middleware('auth');
Route::post('response',[App\Http\Controllers\web\MessageController::class, 'response'])->name('response')->middleware('auth');


Route::get('/notifications', [App\Http\Controllers\NotificationController::class, 'index'])->name('notification.index')->middleware('auth');

Route::patch('/notifications/{id}', [App\Http\Controllers\NotificationController::class, 'read'])->name('notification.read')->middleware('auth');
Route::delete('/notifications/{id}', [App\Http\Controllers\NotificationController::class, 'destroy'])->name('notification.destroy')->middleware('auth');


Route::post('/banner', [App\Http\Controllers\web\MessageController::class, 'banner'])->name('banner');

//Auth::routes();
Route::get('/logout',[App\Http\Controllers\web\LoginController::class, 'logout'])->name('logout');

//hace storage:link
Route::get('storage-link',function(){
  
  if(file_exists(public_path('storage'))){
    return "the public storage fue creado";
  }

  app('files')->link(storage_path('app/public'), public_path('storage'));
  return "the public storage fue creado";

app/Http/Controllers/admin/InvestorController.php
<?php

namespace App\Http\Controllers\admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use App\Models\User;
use App\Models\Agreement;
use App\Models\Profit;
use Spatie\Permission\Models\Role;
use Spatie\Permission\Models\Permission;
use Illuminate\Support\Str;
use App\Mail\MailRegister;
use Illuminate\Support\Facades\Mail;

class InvestorController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()

    {
        $investors= User::role('Investor')->get();
         return view('admin.investor.index',[
             'investors'=> $investors
         ]);
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        return view('admin.investor.create');
    }


    public function store(Request $request)
    {
       
        
        $this->validate($request,[
            'email'=>'required|email|unique:users',
            'contrat_number'=>'required',
            'address'=>'required',
            'state'=>'required',
            'country'=>'required',
             'bank'=>'required',
             'routing_number'=>'required',
             'identification'=>'required',
             'lastname'=>'required',
             'second_email'=>'required',
             'phone'=>'required',
             'city'=>'required',
            'code_postal'=>'required',
            'account_number'=>'required',
            'type_account'=>'required',
            'document'=>'mimes:pdf',
            'name'=>'required',
            
        ],['contrat_number.required'=>'the filed Investor # is required']);


        $user = User::create($request->all());
        $pass = Str::random(10);
        $user->password = bcrypt($pass);

        if($request->file('document')){
            $user->document = $request->file('document')->store('public');  
        }

        if($request->file('url')){
            $user->url = $request->file('url')->store('public');  
        }

        $response = [
            'email'=>$request->email,
            'password'=> $pass
        ];

        $user->assignRole(['Investor', 'Newsletter']);
        $user->save();
       /*  Mail::to($request->email)->send(new MailRegister($response)); */
        return back()->with('info','user created successfuly');
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
         $user = User::find($id);
        return view('admin.investor.show', ['user'=>$user]);
    }

    public function send($id){
   
        $investors = User::role('Investor')->get();
        $user = User::find($id);
        $pass = Str::random(10);

         $response = [
             'email'=>$user->email,
             'password'=>$pass
         ];

         $user->password = bcrypt($pass);
         $user->save();
        // Mail::to($user->email)->send(new MailRegister($response));
         return view('admin.investor.send',['password'=>$pass,'user'=>$user]);
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        $user = User::find($id);
        $agreements = Agreement::orderBy('start_date','asc')->where('user_id',$user->id)->get();
        $profits = profit::orderBy('date_porfit','asc')->where('user_id',$user->id)->get();
        $total = $profits;
      

        return view('admin.investor.edit', [
            'user'       => $user, 
            'agreements' => $agreements,
            'profits'    => $profits,
            'total'=>  $total
            
            ]);
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    { 
      

        $user = User::find($id);
        $user->assignRole('Investor');
        $user->fill($request->all())->save();
        if($request->file('document')){
          $user->document = $request->file('document')->store('public');  
        }
 
        if($request->file('url')){
            $user->url = $request->file('url')->store('public');  
         }
        $user->save();
        return back()->with('info','client updated successfully');
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        $investor = User::find($id);
        $investor->delete();
        return back()->with('info','Investor was deleted');
    }
}

resources/views/admin/investor/index.blade.php
@extends('admin.layouts')

@section('content')

  <div class="container-fluid">
      <div class="d-flex justify-content-between align-items-center my-3">
        <h1 class="h3 mb-2 text-gray-800">{{__('List')}} {{__('Investor')}}</h1>
         <a href="{{route('investors.create')}}"  class="btn btn-primary btn-sm">{{__('Add')}} {{__('Investor')}}</a>
      </div>
      <div class="row">
         <div class="col-md-12">
          <div class="card shadow mb-4">
            <div class="card-header py-3">
                <h6 class="m-0 font-weight-bold text-primary">{{__('Investor Table')}}</h6>
            </div>
            <div class="card-body">
               
              <div class="table-responsive">
                <table class="table table-bordered" id="dataTable" width="100%" cellspacing="0">
                    <thead>
                        <tr>
                            <th>Id</th>
                            <th>Name</th>
                            <th>Last Name</th>
                            <th>Email</th>
                            <th>Investor #</th>
                            <th>Status</th>
                            <td>Actions</td>
                        </tr>
                    </thead>
                    
                    <tbody>
                        @foreach ($investors as $investor)
                        <tr>
                            <td>{{$investor->id}}</td>
                            <td>{{$investor->name}}</td>
                            <td>{{$investor->lastname}}</td>
                            <td>{{$investor->email}}</td>
                            <td>{{$investor->contrat_number}}</td>
                            <td>
                                @if($investor->status ==="active")
                                   <span class="badge bg-success text-white"> {{$investor->status}}</span>
                                   @else
                                   <span class="badge bg-danger text-white"> {{$investor->status}}</span>
                                @endif
                            </td>
                            <td>
                                <a href="{{route('investors.edit',$investor->id)}}" class="btn btn-primary btn-sm"><i class="fas fa-pencil-alt"></i> Edit  </a>
                                <form action="{{route('investors.destroy',$investor->id)}}" class="d-inline" method="POST">
                                    @method('delete')
                                    @csrf
                                    <button class="btn btn-danger btn-sm"><i class="fas fa-trash"></i> Delete </button>
                                </form>
                                <a href="{{route('investors.send',$investor->id)}}" class="btn btn-success btn-sm"><i class="fas fa-send"></i> generar Password  </a>
                            </td>
                        </tr>
                        @endforeach
                
                    </tbody>
                </table>
               </div> 
            </div>
         </div>
         </div>
       </div>
    </div>
      <!-- /.container-fluid -->

@endsection

@section('scripts')
    <script>
      
    </script>
@endsection

resources/views/admin/investor/profit.blade.php
@extends('admin.layouts')

@section('content')

  <div class="container-fluid">

      <div class="row">
         <div class="col-md-12">
          <div class="card shadow mb-4">
            <div class="card-header py-3">
                <h6 class="m-0 font-weight-bold text-primary">{{__('Edit Profits')}}</h6>
            </div>
            <div class="card-body">
               
                <div class="modal-dialog" role="document">
                  <div class="modal-content">
                    <div class="modal-header">
                      <h5 class="modal-title" id="exampleModalLabel">Profits</h5>
                      </button>
                    </div>
                    <div class="modal-body">
                       <form action="{{route('profits.update',$profit->id)}}" method="POST" enctype="multipart/form-data">
                         @csrf
                         @method('PUT')
                         <input type="hidden" value={{$profit->id}}>
                         <div class="form-group">
                           <label for="">Payment Date</label>
                            <input type="date" class="form-control" name="date_porfit" placeholder="date agreement"  value="{{$profit->date_porfit }}" required>
                         </div>
              
                         <div class="form-group">
                          <label for="">Net Profits</label>
                           <input type="text" class="form-control" name="amount"  value="{{$profit->amount  ?? ''}} " required>
                        </div>
              
                        <div class="form-group">
                          <label for="">Total Paid</label>
                           <input type="text" class="form-control" name="total"  value="{{$profit->total ?? '' }} " required>
                        </div>
              
                        <div class="form-group">
                          <label for="">Notes</label>
                           <input type="text" class="form-control" name="notes"  value="{{$profit->notes ?? ''}}  " required >
                        </div>
              
                        <div class="form-group">
                          <label for="">Upload</label>
                          <div class="input-group mb-3">
                            <div class="custom-file">
                              <input type="file" class="custom-file-input" name="upload" id="inputGroupFile02">
                              <label class="custom-file-label" for="inputGroupFile02">Choose file</label>
                            </div>
                            <div class="input-group-append">
                              <span class="input-group-text" id="">Upload</span>
                            </div>
                          </div>
                        </div>
                          <button type="submit" class="btn btn-primary">Save changes</button>
              
                       </form>
                    </div>
                    <div class="modal-footer">
                    </div>
                  </div>
                </div>
              



            </div>
         </div>
         </div>
       </div>
    </div>
      <!-- /.container-fluid -->

@endsection

@section('scripts')
    <script>
      
    </script>
@endsection

resources/views/admin/investor/send.blade.php
@extends('admin.layouts')

@section('styles')
     <style>
        
		 }


		 .content{
			 margin-top: 10px;
		 }
		 .content p {
			 border: 2px solid #001838;
			 border-radius: 20px;
			 padding: 5px 5px 5px 15px;
			 width: 400px;
			 margin: 5px auto;
			 color:#000;
			 text-align: left;
		 }
		 hr{
			border-bottom: 2px solid #001838;
			width: 450px
		 }

		 .information h2 {
       color:#F2B84B;
			 font-size: 70px;
		 }

		 .information .title {
			 color:#000;
			 text-transform: uppercase;
			 font-weight: bold;
			 font-size: 18px;

		 }

		 .information p {
			 color:#000;
			 text-align: justify;
			
		 }

		 .img {
			 position: absolute;
			 top:-100px;
			 left: -150px;
			 
		 }

		 .email {
			 text-decoration: none !important;
			 color:#001838 !important;
		 }
     </style>
@endsection


@section('content')

 
    <div class="container">
      <div class="row">
				<div class="col-md-6 mx-auto">
          <div class="card">
            <div class="card-body">
              <div class="col-md-12 mx-auto text-center">
                <img src="{{asset('assets/img/logo1.png')}}" alt="" width="300">
                <div class="content text-center">
                   <p class=" d-flex align-items-center"><img src="https://i.ibb.co/Fs4mVLV/User-Mesa-de-trabajo-1.png" width="20px" alt=""> <span class="pl-2 ">USUARIO: </a>	<a class="email">{{$user->email}}</span></p>
                   <p class=" d-flex align-items-center"><img src="https://i.ibb.co/9H1qvV3/Password-Mesa-de-trabajo-1.png" width="20px" alt=""> <span class="pl-2">CLAVE: {{$password}}  </span></p>
                   <hr>
                </div>
              </div> 
              <a href="javascript:history.back()" class="btn btn-primary">Back</a>
            </div>
          </div>
        </div>
    </div>
  </div>
@endsection

@section('scripts')
    <script>
      
    </script>
@endsection

resources/views/admin/investor/show.blade.php
@extends('admin.layouts')

@section('styles')
  
@endsection

@section('content')

 
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            
              <div class="accordion" id="accordionExample">
                <div class="card">
                  <div class="card-header" id="headingOne" >
                    <h5 class="mb-0">
                      <button class="btn  font-weight-bold" style="color: #001838"  type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                        Profile
                      </button>
                    </h5>
                  </div>

                  <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
                    <div class="card-body">
                      Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                    </div>
                  </div>
                </div>
                <div class="card">
                  <div class="card-header" id="headingTwo" >
                    <h5 class="mb-0 ">
                      <button class="btn   font-weight-bold" style="color: #001838" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                        Agreement
                      </button>
                    </h5>
                  </div>
                  <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                    <div class="card-body">
                      Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                    </div>
                  </div>
                </div>
                <div class="card">
                  <div class="card-header" id="headingThree" >
                    <h5 class="mb-0 text-white">
                      <button class="btn font-weight-bold" style="color: #001838" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                        Profits
                      </button>
                    </h5>
                  </div>
                  <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                    <div class="card-body">
                      Anim pariatur cliche reprehenderit, enim eiusmod high life accusamus terry richardson ad squid. 3 wolf moon officia aute, non cupidatat skateboard dolor brunch. Food truck quinoa nesciunt laborum eiusmod. Brunch 3 wolf moon tempor, sunt aliqua put a bird on it squid single-origin coffee nulla assumenda shoreditch et. Nihil anim keffiyeh helvetica, craft beer labore wes anderson cred nesciunt sapiente ea proident. Ad vegan excepteur butcher vice lomo. Leggings occaecat craft beer farm-to-table, raw denim aesthetic synth nesciunt you probably haven't heard of them accusamus labore sustainable VHS.
                    </div>
                  </div>
                </div>
              </div>
          </div>
        </div>
      </div>
 



@endsection

@section('scripts')
  
@endsection